WordPress.org

Support

Support » Themes and Templates » Automatic Theme Upgrade Is No Longer Available

Automatic Theme Upgrade Is No Longer Available

  • I have been hosting WP on my own server for a long while now. I have never had an issue with automatic upgrade, either the core or the themes or the plugins. However, suddenly after the 2.9.1 upgrade, the automatic function is no longer there and seems to have gone AWOL.

    So the theme says:

    There is a new version of <theme name> available. View version 3.4.5 Details automatic upgrade unavailable for this theme.

    I guess I am wondering what went wrong? What changed and/or could it be some kind of permissions issue with a specific folder on the server installed? Any help would be appreciated because this has been a head scratcher that there seems to be no solution available on the web for it.

    I have searched all over, so any help is appreciated. Thanks in advance.

Viewing 9 replies - 1 through 9 (of 9 total)
  • What theme?

    Can you upgrade plugins?

    Related:
    http://wordpress.org/extend/plugins/core-control/

    I apologize for my late reply, I have been dealing with some health issues. To make matters worse, the system didn’t notify me there was a reply.

    This happens with many different themes, themes that have been auto-upgraded in the past many times without issues. It just suddenly stopped working. I remember the first time I got it fixed by changing the permissions on the upgrade folder but now even that doesn’t do anything.

    I honestly don’t believe it has anything to do with the themes themselves, but if you feel it is, I will be happy to post them but there is a whole bunch.

    I am also having this same problem, with all themes across 2 different blogs.

    Auto-upgrade for themes gives me the above message.

    I have been facing the same problem with all my blogs apart from the one on localhost.

    I initially suspected this to be a problem with my theme (Suffusion), then I carried out tests on blogs without Suffusion and saw the same result.

    Any clues?

    I also have this problem. on one of my blogs the other two are fine all running 2.9.1

    Itam

    @itamvanteeseling

    Yup, same problem here.
    I use the Suffusion theme. I contacted the maker of this theme and he said that it really is a wordpress problem, and not a problem of the theme. I hope it will be fixed soon, although the fix isn;t included in the 2.9.2 update I did a few minutes ago.

    Itam

    @itamvanteeseling

    @ MichaelH

    Yes, plugins can be upgraded.

    I’m experiencing the same thing with 2.9.2

    Seems the problem is acting on certain servers only. If possible, upgrading to PHP5 can resolve the problem. Related Ticket: http://core.trac.wordpress.org/ticket/11908

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘Automatic Theme Upgrade Is No Longer Available’ is closed to new replies.
Skip to toolbar